[ubuntu/oneiric] eiciel 0.9.8.1-2 (Accepted)

Jean-Louis Dupond jean-louis at dupond.be
Tue Aug 9 00:47:14 UTC 2011


eiciel (0.9.8.1-2) experimental; urgency=low

  * Build for GNOME 3
    - Drop Build-Depends on libgnome2-dev.
    - Bump Build-Depends on libnautilus-extension-dev to (>= 3.0.0).
    - Replace Build-Depends on libgtkmm-2.4-dev with libgtkmm-3.0-dev.
    - Update --with-gnome-version configure flag in debian/rules.

Date: Mon,  08 Aug 2011 23:24:38 +0000
Changed-By: Jean-Louis Dupond <jean-louis at dupond.be>
Maintainer: Michael Biebl <biebl at debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/oneiric/+source/eiciel/0.9.8.1-2
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Mon,  08 Aug 2011 23:24:38 +0000
Source: eiciel
Binary: eiciel
Architecture: source
Version: 0.9.8.1-2
Distribution: oneiric
Urgency: low
Maintainer: Michael Biebl <biebl at debian.org>
Changed-By: Jean-Louis Dupond <jean-louis at dupond.be>
Description:
 eiciel     - graphical editor for POSIX ACLs and extended user attributes
Files:
 11e9a363e0627383737e29792a426e92 7253 gnome optional eiciel_0.9.8.1-2.debian.tar.gz
 a32d8d4c36b4d388a37020b2d1538d92 1948 gnome optional eiciel_0.9.8.1-2.dsc
Changes:
 eiciel (0.9.8.1-2) experimental; urgency=low
 .
   * Build for GNOME 3
     - Drop Build-Depends on libgnome2-dev.
     - Bump Build-Depends on libnautilus-extension-dev to (>= 3.0.0).
     - Replace Build-Depends on libgtkmm-2.4-dev with libgtkmm-3.0-dev.
     - Update --with-gnome-version configure flag in debian/rules.



More information about the Oneiric-changes mailing list